@charset "UTF-8";
/* CSS Document */


#header{

	height:80px;	
}



#nav{

padding-top:30px;	
	
}

#headernav{
margin:0px;	
}

.arrowlistmenu li{	
margin:0px;	
padding-left:0px;
}

#line{
margin-top:-16px;	
	
}



#icon1{
	margin-top:0px;
	padding-bottom:30px;
	
}

#icon2{
	margin-top:40px;
	padding-bottom:30px;
	margin-left:10px;
	
}


#bannertext{
	
	line-height:18px;
	width:310px;
}

